main {
	max-width: none;
}

main>div>h1 {
	text-align: center;
	font-size: 24pt;
	font-weight: 300;
	color: #004b97;
}

.actionLinks {
	margin-top: 50px;
	text-align: center;
	font-size: 16pt;
	font-weight: 400;
	color: #004b97;
}

.actionLinks span {
	font-size: 10pt;
}

.actionLinks>a {
	text-decoration: none;
	color: inherit;
	margin-left: 50px;
}

.portfolio {
	margin: 0px auto 0px auto;
	padding-top: 40px;

	-webkit-column-width: 260px;
	-moz-column-width: 260px;
	column-width: 260px;

	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;

	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;

	width: 80%;
	max-width: 1160px;
}

.portfolio>div {
	position: relative;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	margin-bottom: 40px;
	max-width: 362px;
	max-height: 262px;
	border: 1px solid white;
	background-color: #E6E6E6;
/*	cursor: pointer; */
	-webkit-transition-property: -webkit-filter;
	-webkit-transition-duration: 1s;
	-moz-transition-property: -moz-filter;
	-moz-transition-duration: 1s;
	transition-property: all;
	transition-duration: 1s;
}

.portfolio>div>img {
	width: 100%;
	height: auto;
	max-width: 360px;
	max-height: 260px;
	vertical-align: bottom;
}

.portfolio>div>.icon {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 45px;
	height: 45px;
	background-image: url(../images/portfolio_grid_website_icon.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.portfolio>div>.icon.onlineStore {
	background-image: url(../images/portfolio_grid_online_store_icon.png);
}

.valuedClients {
	clear: both;
	text-align: center;
	color: #19198B;
	margin: 50px;
	font-size: 20pt;
	font-weight: 300;
}

.clients {
	padding: 0px;
	margin: 0px auto 50px auto;
	width: 960px;
	height: 135px;
	list-style-type: none;
}

.clients>li {
	float: left;
	height: 115px;
}

.clients>li>img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.5;
	-webkit-transition-property: -webkit-filter;
	-webkit-transition-duration: 1s;
	-moz-transition-property: -moz-filter;
	-moz-transition-duration: 1s;
	transition-property: all;
	transition-duration: 1s;
}

.clients>li>img:hover {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity: 1;
}

.clients>li.divider {
	float: left;
	width: 1px;
	height: 135px;
	padding: 0px 24px 0px 24px;
	background-image: url(../images/client_logos/divider.png);
	background-position: center top;
	background-repeat: no-repeat;
}